@media only screen and (min-width:1920px) and (max-width:2560px) {
.abt-s{
 width:67%;
}
}

@media only screen and (max-width:1280px) {
.cl-img{
 width:13%;
}
.sl-cnt-in .owl-theme .owl-controls .owl-buttons .owl-next{
 right:-6%;
}
.sl-cnt-in .owl-theme .owl-controls .owl-buttons .owl-prev{
 left:-6%;
}
}

@media only screen and (max-width:1024px) {
.head-lft{
 font-size:20px;
}
.head-rgt{
font-size:20px;
}
.cntct-txt{
 font-size:16px;
}
.contact .no a{
 font-size:28px;
}
.srir{
 font-size:18px;
}
.mdl-rgt-cnt .social-icons ul li a{
 padding:5px 11px;
}
.banner-txt h1{
 font-size:30px;
}
.img-txt{
 top:7%;
}
.sl-btn a{
 font-size:11px;
 padding: 10px 10px;
 margin-left: 0px;
}
.emr-txt{
 font-size:24px;
}
.emer-img{
 left:0;
}
.cal-us{
 font-size:25px;
}
.tech{
 font-size:18px;
}
.about-txt{
 width:512px;
}
.abt-hd{
 font-size:30px;
}
.tech{
 font-size:18px;
}
.abt-cnt p{
 font-size:25px;
}
.red-txt{
 font-size:23px;
}
.img-txt .img-txt-in-3{
 font-size:23px;
 margin:20px 24px;
}
.sl-cnt-in .owl-theme .owl-controls .owl-buttons .owl-prev{
 
 left:-6%;
}
.sl-cnt-in .owl-theme .owl-controls .owl-buttons .owl-next{
 
 right:-6%;
}
.abt-us-btn{
 margin:20px 0 0 12px;
}
.abt-cnt{
 width:100%;
}
.about-txt{
 width:100%;
}
.select select{
 padding:10px 20px;
}
.cl-white{
 padding:6px 15px;
}
.about-cnt {
        min-height: 372px;
    }
/*--about-us--*/
.about-us2 .about-txt p{
 font-size:15px;
}
.our-cu-hd{
 font-size:30px;
}
.emer-lft-in p{
 font-size:20px;
}
.emer-lft-in p span{
 font-size:26px;
}
.gt-btn a{
 font-size:14px;
}

.emer-lft-in{
 width:100%;
}
.emer-rit-in{
 width:100%;
}
.our-ser a{
font-size:15px;
}
.cal-us span {
    font-size: 27px;
}
.emergency2-rit .cal-us{
 font-size:26px;
}
.emergency2-rit .cal-us span{
 font-size:26px;
}
.sl-cnt-al .col-sm-4:first-child .img-txt-in-3{
 margin-top:37px;
 font-size:21px;
}
.sl-cnt-al .col-sm-4:nth-child(2) .img-txt-in-3 p{
 font-size:11px;
}
.sl-cnt-al .col-sm-4:nth-child(3) .img-txt-in-3{
 font-size:24px;
 margin-top:37px;
}
.sl-cnt-al .col-sm-4:nth-child(3) .img-txt-in-3 span{
 font-size:13px;
}
.sl-cnt-al .col-sm-4:nth-child(2) .img-txt-in-3{
 font-size:32px;
}
.sl-cnt-al .col-sm-4:nth-child(3) .img-txt-in-3 span:first-child{
 font-size:30px;
}
}
@media screen and (max-width: 980px) {
.head-lft{
 font-size:15px;
}
.head-rgt{
 font-size:17px;
}
.cntct-txt{
 font-size:13px;
}
.contact .no a{
 font-size:23px;
}
.srir{
 font-size:15px;
}
.banner-txt h1{
 font-size:22px;
 line-height:37px;
}
.req{
 font-size:18px;
}
.ban-in p{
 font-size:14px;
}
.banner-rgt-cnt{
 padding:10px 6px;
}
.ex-in span{
 font-size:8px;
}
.rc-anchor-logo-portrait{
 margin: 10px 0 0 0;
}
.rc-anchor-normal .rc-anchor-pt{
 text-align:left;
}
.rc-anchor.rc-anchor-normal.rc-anchor-light{
 width:268px;
}
.info{
 font-size:9px;
}
.em-txt{
 font-size:14px;
}
.vl-client{
 font-size:20px;
}
.img-txt .img-txt-in-3{
 font-size:17px;
}

.sl-cnt-al .col-sm-4:nth-child(2) p{
 font-size:10px;
 margin:0;
}
.sl-cnt-al .col-sm-4:nth-child(3) p{
 margin:0;
 color:#ed1c24;
}
.img-txt .img-txt-in-3{
 line-height:21px;
 margin:4px 24px;
}
.sl-cnt-in .owl-theme .owl-controls .owl-buttons .owl-prev{
 
 left:-10%;
}
.sl-cnt-in .owl-theme .owl-controls .owl-buttons .owl-next{
 
 right:-10%;
}
.pc-tc a{
 font-size:10px;
}
.emr-txt{
 font-size:18px;
}
.cal-us{
 font-size: 20px;
line-height: 28px;
}
.cal-us span {
 font-size: 23px;
}
.tech{
 font-size: 13px;
}
.abt-img{
 min-height:341px;
}
.abt-hd{
 font-size:25px;
}
.abt-cnt p{
 font-size:21px;
}
.abt-us-btn a{
 font-size:12px;
}
.abt-s{
 font-size:20px;
}
.red-txt{
 font-size:17px;
}
.about-txt p{
 font-size:13px;
}
.cl-white p{
 font-size:12px;
margin: 10px;
}
.cro-txt{
 font-size:20px;
}
.ft-icons ul li a{
 padding:7px 10px;
 font-size: 15px;
}
.copy{
 font-size:13px;
}
.abt-cnt{
 padding: 20px 0px 20px 35px;
}
.emergency2-lft{
 width:490px;
}
.emergency2-rit{
 width:490px;
}
.about-cnt {
    min-height: 377px;
}
/*--about-us--*/
 .our-ser a{
font-size:15px;
}
.emergency2-lft{
 width:400px;
}
.emergency2-rit{
 width:400px;
}
.about-us2 .abt-cnt{
 padding:20px 0px 20px 0px
}
/*--contact-us--*/
.pl-we{
 font-size:18px;
}
.pl-cntct-al .col-sm-5 .select select{
 font-size:15px;
}
.sl-cnt-al .col-sm-4:first-child .img-txt-in-3{
 font-size:14px;
}
.pl-ph{
 font-size:20px;
}
.sl-lg{
 margin:10px 0;
}
.sl-cnt-al .col-sm-4:nth-child(2) .img-txt-in-3{
 font-size: 17px;
margin-top: 22px;
}
.sl-cnt-al .col-sm-4:nth-child(2) .img-txt-in-3 p{
 font-size: 10px;
 letter-spacing:0;
}
.sl-cnt-al .col-sm-4:nth-child(3) .img-txt-in-3 span{
 font-size: 12px;
}
.sl-cnt-al .col-sm-4:nth-child(3) .img-txt-in-3{
 font-size: 17px;
 margin-top: 30px;
}
.sl-cnt-al .col-sm-4:first-child .img-txt-in-3 span{
 font-size:40px;
}
.sl-btn a{
 padding:10px 35px;
}
.abt-img {
    min-height: 377px;
}
.pl-we{
 font-size:27px;
}
}
@media only screen and (max-width:900px) { 
 .our-ser a{
font-size:12px;
}

}
@media only screen and (max-width:800px) { 
 .abt-img{
  min-height: 355px;
 }
 .about-cnt{
 min-height: 354px;
 }
 .about-txt p{
  font-size:12px;
 }
 .about-us{
 min-height:354px;
 }
.select select{
 padding:10px 20px;
}
.input-feild input{
 font-size:12px;
}
.quate-btn{
 width:86%;
 margin:auto;
}
.sl-cnt-al .col-sm-4:nth-child(2) .img-txt-in-3{
 font-size: 17px;
margin-top: 22px;
}
.sl-cnt-al .col-sm-4:nth-child(2) .img-txt-in-3 p{
 font-size: 10px;
 letter-spacing:0;
}
.sl-cnt-al .col-sm-4:nth-child(3) .img-txt-in-3 span{
 font-size: 12px;
}
.sl-cnt-in .owl-theme .owl-controls .owl-buttons .owl-next {
    right: -7%;
	width: 31px;
}
.sl-cnt-in .owl-theme .owl-controls .owl-buttons .owl-prev {
    left: -7%;
	width: 31px;
}
/*---about-us--*/
.our-cu-hd{
 font-size:24px;
}
.our-txt-in p span:first-child{
 font-size:37px;
}
.our-ser a {
    font-size: 12px;
}
.emergency2-lft{
 width:380px;
}
.emergency2-rit{
 width:380px;
}
.about-cnt {
        min-height: 355px;
    }
/*--contact-us--*/
.pl-we{
 font-size:15px;
}
.sl-cnt-al .col-sm-4:nth-child(2) .img-txt-in-3 span{
 font-size:30px;
}
.sl-cnt-al .col-sm-4:first-child .img-txt-in-3 span{
 font-size:30px;
}
.sl-cnt-al .col-sm-4:nth-child(3) .img-txt-in-3 {
    font-size: 17px;
    margin-top: 30px;
}
.sl-logo-txt{
 padding:4px 15px 16px;
}
}
@media only screen and (max-width:767px) { 
.head-lft{
 text-align:center; 
}
.head-rgt{
 text-align:center;
}
.logo{
 display:inherit;
 text-align:center;
}
.mdl-rgt-cnt .social-icons{
 display:inherit;
 text-align:center;
}
.contact{
 display:inherit;
 text-align:center;
}
.banner-txt{
 texte-align:center;
}
.banner-logo{
 text-align:center;
 
}
.vl-client{
 text-align:center;
}
.sl-img img{
 width:100%;
}
.banner-txt h1{
 text-align:center;
}
.img-txt{
 top:34%;
 left:35%;
}
.emer-img{
 position:inherit;
}
.about-cnt{
 width:100%;
 float:none;
}
.sl-cnt-in .owl-buttons{
 display:none;
}
.sl-cnt-in .owl-theme .owl-controls .owl-buttons .owl-prev{
 
}
.sl-cnt-in .owl-theme .owl-controls .owl-buttons .owl-next{
 
}
.abt-img{
 float:none;
 width:100%;
}
.abt-cnt{
 float:none;
 text-align:center;
}
.copyright{
 text-align:center;
}
.ft-icons{
 text-align:center;
}
.tri{
    right: 52%;
    bottom: 7%;
}
.em-all .col-sm-4 {
	border-right:none;
}
.em-all .col-sm-4:first-child {
	border-left:none;
}
.cl-red{
    margin: 20px 0 20px 10px;
    background: none;
}
.cl-dtl-in .col-sm-12 {
    padding-right: 0;
}
.btm-slider .owl-theme .owl-controls .owl-buttons .owl-next {
    right: -10px;
}
.about-cnt{
 display:inline-block;
 min-height:auto;
}
.about-us2 .about-cnt {
    min-height: auto !important;
}
.abt-img{
 min-height:auto;
}
.emergency2-rit{
 min-height:auto;
}
.emergency2-lft{
 min-height:auto;
}
/*--about-us--*/
.page-title{
 font-size:35px;
}
.abt-img2{
 width:100%;
 float:none;
}
.emergency2-lft{
 width:100%;
}
.emergency2-rit{
 width:100%;
}
.pl-we{
 font-size:12px;
}
.page-title{
 font-size:27px;
}
.emergency2-rit .cal-us{
 font-size:23px;
}
.emergency2-rit .cal-us span{
 font-size:21px;
}
.em-tx-al{
 margin:7px 0;
}
}
@media only screen and (max-width:640px) { 
.cl-white{
 min-height: 360px;
}
}
@media only screen and (max-width:480px) { 
.cl-gallry .cl-img{
 display:inherit;
}
.cl-img img{
 width:50%;
}
.bann-intxt{
 margin-top:10px;
}
.pl-we{
 font-size:9px;
}
.pl-ph{
 font-size:15px;
}
.img-txt{
 left:25%;
}
.cl-img{
 width:100%;
}
.gt-btn a{
 font-size:10px;
}
.cl-white{
 min-height: 600px;
}
.cro-txt span{
 margin-right:0;
}
.cro-txt{
 text-align:center;
}
.tri{
 bottom:5%;
} 
}
@media only screen and (max-width:414px) {
.btm-slider {
padding:0;
}
.tri{
 bottom:2%;
} 
.cl-white{
 margin: 9px 30px;
 min-height: 749px;
}
.sl-logo-txt{
 text-align:center;
}
}
@media only screen and (max-width:360px) { 
.banner-txt h1{
 font-size:17px;
}
.img-txt {
    top: 18%;
    left: 18%;
}
.pc-gl-hd{
 font-size:20px;
}
.emr-txt{
 font-size:10px;
}

.cro-txt{
 font-size:16px;
}
.copy{
 font-size:9px;
 left:40%;
}
.cl-white{
 margin:9px 32px;
}
.head-lft{
 font-size:12px;
}
.head-rgt{
 font-size:14px;
}
.btm-slider .owl-theme .owl-controls .owl-buttons .owl-prev{
 left:-22px;
}
.btm-slider .owl-theme .owl-controls .owl-buttons .owl-next{
 right:-22px;
}
.about-us2 .about-txt p{
 font-size:12px;
}
.powerd-img{
 margin:10px 50px
}
.abt-cnt{
 padding: 20px 0px 20px 0px;
}
.abt-hd{
 font-size:18px;
 line-height: 28px;
}
.abt-cnt p{
 font-size:16px;
}
.about-txt{
 text-align:center;
}
.red-txt{
 font-size:12px;
}
.vl-client{
 font-size:16px;

}
.pc-gl-hd a{
 font-size:19px;
}
.cro-txt span{
 margin-right:0;
}
.cro-txt{
 text-align:center;
}
}
@media only screen and (max-width:320px) { 
.head-lft{
 font-size:10px; 
}
.banner-txt h1{
 font-size:14px;
}
.about-cnt{
}
.abt-hd{
 font-size:18px;
}
.abt-cnt p{
 font-size:16px;
}
.cro-txt{
 font-size:15px;
}
.cl-white{
 margin: 9px 30px;
 min-height: 642px;
}
}

@media screen and (min-width: 767px) and (max-width: 1000px) {
    
}